Subject: ackanomic digest V2 #238
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Wednesday, August 6 1997       Volume 02 : Number 238

----------------------------------------------------------------------

Date: Wed, 06 Aug 1997 02:33:08 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka: wings

**Alexandre Muniz wrote:
> 
> > hmmm... can winged observers help?
> >
> > Narf
> 
> Perhaps not observers... but *zombies* certainly ought to be able to do
> so....
> 
> **two-star
> 
> and hopefully will be able, as soon as the proposal queue is running
> again.

If my house is dangling, and if the undead are able to participate, I am
flying to my house and waiting for help to reaatach it.

If I still have a house :)

Narf

------------------------------

Date: Wed, 06 Aug 1997 19:33:22 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: What's Dangling 

> Now, with three of us winged players at the Library, we manage to reattach
> it as well.  Then, as invited, I'm going over to breadbox's house to
> apply the Gravitational Monopole to it as well.  I mean, hey, it's worked
> every time so far, so it's guaranteed to work this time as well!  I push
> the red button.

The GM works.

Malenkai

------------------------------

Date: Wed, 06 Aug 1997 19:36:28 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Runemaker

> e-mail me if you wanna run for runemaker.

No one volunteered (I would have if the rule weren't so
mind-numbingly complex :-).  IAC, it is an optional office,
so it remains vacant until the procedure to fill vacant 
optional offices, as described in the office rules,
is followed.

Malenkai

------------------------------

Date: Wed, 06 Aug 1997 22:40:02 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  dangling

> hoping that the Monopole works as advertised.  I press the button...

This works, although I'm not sure about the bravado :)

Malenkai

------------------------------

End of ackanomic digest V2 #238
*****************************